#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Aug 12 19:06:57 QYZT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=6
shaderPack=BSL_v8.4.zip
enableShaders=true
